@media(min-width:768px){
    .form-notice{
        display:block;
    }
    .content .left-side{
        min-height: 1120px;
    }
    .article-head.bottom{
        position: absolute;
        width: 100%;
        bottom: 0;
    }
}
@media(max-width:991px){
    container {
    width: 90%;
}
}
@media(max-width:767px){
    .content .left-side .main-menu ul{
        display: none;
        transition: all 2s ease
    }
    .content .left-side .main-menu ul.open{
        display: block
    }
    .bottom-part .features {
    padding: 0 15px;
}
    .bottom-part .feature {
    width: 49%;
    float: right;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 5px;
    min-height:255px
}
    .bottom-part .col-sm-7 {
    padding: 0 15px;
}
    .ads-div h3 a {
    font-size: 30px;
}
    .bottom-part .right-form {
    border-bottom: 1px solid rgba(255,255,255,0.6);
        border-left: 0;
        margin-bottom:10px
}
    .content .top-part {
    margin: 0 0px 15px 0px;
}
    .right-part{
        text-align: center; 
            position: fixed;
    background: #fff;
    width: 100%;
    z-index: 99999;
    margin-top: 0;
    height: 100%;
    top: 0;
    overflow-y: scroll;
        display: none;
        
    }
    .right-part.show{
        display: block
    }
 .article-form .form-control{
        display: inline-block;
    max-width:-webkit-fill-available;
    margin-left:0;
    width:calc(100% - 40px)
    }
   .article-form .form-group{
        float: right;
        width:49%;
        margin-left: 2px
    }
    .article-form .form-group label{
        width:35px;
    }
    .register{
    min-height:auto
}
.content .left-side .main-menu ul li {
    display: block;
    border-top: 2px solid #ffffff21;
}
.content .left-side .main-menu ul li a{
    border:0;
    padding-right: 5px
}
.content .main-menu{
    padding:8px 10px 0px 10px
}
.content .bars{ display:inline-block !important;}
.header3 .header-left img {
    height: 50px;
}
.header3 .btn {
    padding: 5px 15px;
	margin-bottom: 15px;
}
.header3 p {
    text-shadow: none;
    font-size: 16px;
	text-align: right;
	font-weight: bold;
    color: #787459;
    font-weight: normal;
}
.header3 .banner {
    padding: 0;
    height: 140px;
}
.bottom-part .site-form .right-form .form-group{
    width:50%;
    float:right;
}
.bottom-part .site-form label.control-label{
    padding-right:20px;
}
.bottom-part .site-form .right-form .form-group .col-sm-10{
    padding-left: 0
    
}
/*.bottom-part .form-horizontal .checkbox, .bottom-part .form-horizontal .radio {
    padding-top: 0;
    display: inline-block;
}
.bottom-part .form-horizontal .radio {
    float: left;
    padding-left: 55px;
}
.bottom-part .form-horizontal .radio .btn{
    margin-right:10px;
}*/

 .article-head .btn{
    float: left;
    margin-left:15px
}
.bottom-part .btn{
    margin-left:45px
}
 .register .login-div .btn{
     padding:0;
     margin-bottom: 20px;
 }
 .register .form-horizontal .control-label{
     padding-left: 0;
 }
 .register .form-horizontal .control-label sup{
    color: #fbaf4f;
    font-size: 19px;
    
    float: left;
    padding-top: 16px;
 }
}
@media(max-width:550px){
    .top-part .col-sm-8{
        width:100%;
        padding:0 15px;
        border:0
    }
    .top-part .col-sm-4{
        display: none
    }
    .bottom-part .feature {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    margin-top: 5px;
    min-height: auto; 
}
    
    .article-content .article-pic {
    float: none;
    margin-right: auto;
    margin-left: auto;
    }
    .header3 .col-xs-5{
        width:50%
    }
    .header3 .banner{
        display: none
    }
    .header3 .text-right{
        border-right:2px solid #d7eaa8;
    }
}
@media(max-width:550px){
    .bottom-part .btn{margin-left: 7px;}
    .bottom-part .site-form .right-form .form-group{width:55%;}
}
@media(max-width:500px){
    .bottom-part .btn, .article-head .btn{
        margin-left:0
    }
}
@media(max-width:400px){
    .register .col-xs-9 {
    width: 73%;
}
.bottom-part .btn, .article-head .btn{float: none;}
}
